 
.product-item{
    font-family:'Roboto';
}

.product_item{
    border: 1px solid #FFFFFF;
}

.product_item:hover{ 
    border: 1px solid #fff;
	z-index: 19;
}

.product-item .imageproduct img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.product-item:hover .imageproduct img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}


.product_item  a.imageproduct{
	height: 190px;
	overflow: hidden;
	width: 100%;
	margin-left: 0;
	padding-top: 0;
}


.mainSlide .item:before{
	top:0;
	left:0;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	background:-moz-linear-gradient(135deg,  rgba(33, 33, 33, 0.6) 0%,    rgba(27, 27, 27, 0.82) 100%);
	background:-webkit-linear-gradient(135deg,   rgba(33, 33, 33, 0.6) 0%,    rgba(27, 27, 27, 0.82) 100%);
	background: linear-gradient(135deg,    rgba(33, 33, 33, 0.6) 0%,    rgba(27, 27, 27, 0.82) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3004281', endColorstr='#b3004281',GradientType=1 );
}


.coverPhoto {
  object-fit: cover; 
}

.topInfo{
    display: inline-block;
    margin-top: 20px;
    margin-right: 20px;
    text-align: right;
    font-size: 14px;
    color: #666;
}

.topInfo a.fb{color: #fff;padding: 8px 10px 0px 10px;border-radius: 5px;background: #e2e2e2;height: auto;font-weight: bold;font-size: 24px;}
.topInfo a:hover.fb { background:#1c66b3; }

.bg-white{
    background:#fff !important;
}

.product_preview{
	width:30.45%;
	margin-right:7.53%;
}

.product_description{
	width:62.02%;
}

.product_options{
	border:1px solid #fff;
	padding:0px 19px 0
	
}

.product_options footer.bg_grey_light_2{
    float:left;
    width:100%; 
}

.categories_list li > a.active, .categories_list li > a:hover, .categories_list li > a:focus{
    color:#222;
}
.pagination{
    /* float: left; */
    margin:20px 15px;
    border-radius:0px;
    display: inline-block;
    position: relative;
    top: 10px;
}
 .pagination > li a.current {
    background: #fff;
    color: #000;
    font-weight: bold;
}

.pagination > li > a, .pagination > li > span{
    border:0px !important;
}

.pagination > li > a:after{content:"";display:block;position:absolute;left:0;bottom:0;background:#222;width:0;height:1px;-webkit-transition:.3s ease;-moz-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.pagination > li > a:hover:after,
.pagination > li > a.current:after{width:100%}

.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus{
    background:#fff; 
    color:#000;
}

 .pagination > li > a{
    /* padding: 15px 15px; */
    font-size: 16px;
    border: 0px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span{
    border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
      border-radius:0px;
}


.pagination > li:last-child > a, .pagination > li:last-child > span{
    border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
      border-radius:0px;
}
 

.m-t-20{
    margin-top:20px;
}

img.w100{
    width:100%;
    height:auto;
}

 #newsEmail{
    
    padding: 15px 20px;
    height: auto;
    border: 0;
    min-width: 250px;
    background: #fff;

}

#newsButton{
    padding: 0px 10px;
    height: auto;
    border: 0;
    min-width: 50px;
    height: 50px;
    background: transparent;
    font-size: 16px;
    line-height: 50px;
    color: #333;
    font-weight: 200;
    border: 1px solid #333;
    padding: 0px 20px;
    text-transform: uppercase;
}
.galleryImagee{
    float: left;
    width: 32%;
    height: 260px;
    /* padding: 20px; */
    background: #333;
    border-radius: 0px;
    color:#fff;
    margin-right: 1%;
    margin-top:10px;
    overflow:hidden;
}

/* Zoom In #1 */
.galleryImagee img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.galleryImagee:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.galleryImagee img{
      object-fit: cover; 
      height:100%;
}

.galleryImagee:hover{
    background:#d0d0d0;
}
.product-item:hover .detailBtn{
    display:block;
}

.detailBtn{
    padding: 8px 20px;
    background: #fff;
    /* margin: 0px 10px; */
    border-radius: 0px;
    border: 1px solid #121212;
    border-color: #121212 !important;
    position: relative;
    /* float: right; */
    margin-top: 10px;
    margin-right:25px;
    color: #121212;
    display: inline-block;
    position: absolute;
    top: -90px;
    width: 100%;
    left: 0%;
    display:none;
}
.detailBtn:hover{
 
    color:#fff!important;
    text-decoration:none;
    background: #000 !important;  
    border: 1px solid #da110d;
    border-color: #000 !important;
}

.skladem.neni{
	color: #a9873a;
            font-size:16px;
    font-weight: bold;
    padding: 0px 30px;
}

.skladem{
    font-size:16px;
    font-weight: bold;
    padding: 0px 30px;
    margin-top: 10px;
    color:#63c50e;
    display: inline-block;
}

.bigheadGray {
    float:left;
    width:100%;
    margin: 30px 0px; 
}
.bigheadGray h1{
    font-size:30px;
    text-transform: uppercase;
    color:#000;
    
}

.grayBox{
 
    background: #f1F1F1;
    padding: 20px;

}

.grayBox span{
    
    font-size: 46px;
    float: left;
    width: 60px;

}

.grayBox .info{
    
    font-size: 20px;
    font-weight: 300;

}

.branches .bInfo{
    
    background: #fff;
    float: left;
    width: 100%; 
    padding: 0;
    text-align: left;
    margin-top: 30px;
    font-size: 18px;
    margin-bottom: 10px;

}

.bigheadGray p{
    font-size:14px;
    text-transform: uppercase;
    color: #999;
    line-height: 26px;
    margin-top: 25px;
}

/* produkt list */
/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 0px; 
	font-weight: normal;
	color: #555555;
	padding: 13px;
	border-radius: 50%;
	top: -10px;
}

 

a.filterBtnCat{
    padding: 15px 230px; 
    background: #fff;
    cursor:pointer;
    width:100%;
    /* border: 2px solid #f9f9f9; */
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    display:inline-block;
    position:relative;
    text-align: center;
    /* margin: 15px 0px; */
    margin-bottom:-1px;
    
    font-size: 18px;
    font-weight: 300;
    color: #333;
    vertical-align:top;
    -webkit-appearance:none;
    -webkit-transition:color .3s ease,background .3s ease;
    -moz-transition:color .3s ease,background .3s ease;
    -o-transition:color .3s ease,background .3s ease;
    transition:color .3s ease,background .3s ease;
    /*
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;white-space:nowrap;text-overflow:ellipsis;outline:0;
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
*/
}

a:hover.filterBtnCat{ 
    color:#000;
    background:#f9F9F9;
    text-decoration:none;
 
}



.sidey h5{
    width:100%;
    padding: 5px 0px;
    background:#fff;
    border-bottom:1px solid #ccc;
    color: #000;
    font-weight:300;
    font-size:16px;
}

.levypanelmenu .categories_list{
    font-family:'Roboto';
}

.levypanelmenu .categories_list .cat-lvl-1{
	padding: 8px 8px;
	background: transparent;
	border:0;
	color:#555;
	font-weight:300;
	font-size: 15px;
}

.levypanelmenu .categories_list li > a.active, 
.levypanelmenu .categories_list li > a:hover, 
.levypanelmenu .categories_list li > a:focus{
    background:#fff;
}
 
.levypanelmenu .categories_list li > a.active, 
.levypanelmenu .categories_list li > a.active:hover, 
.levypanelmenu .categories_list li > a.active:focus{
    background:#fff;
    padding:8px;
    font-weight:600;
    color:#333 !important;
}

ul.categories_list{
    background: #fff !important;
    padding: 0px;
    border-radius: 5px;
}




.obsahstranky .site-title{
	margin-top: 0;
	font-size: 24px;
	font-weight: bold;

}

.obsahstranky .site-title h1{
    font-weight:bold;
    font-size:42px;
}

/* product detail */

.product_thumbnails_wrap{
    height:100px;
}

.cproduct_maintabs .tab-pane{
    padding:50px !important;
}

.cproduct_maintabs .nav-tabs > li > a,
.cproduct_maintabs .nav-tabs > li.active > a, 
.cproduct_maintabs .nav-tabs > li.active > a:hover, 
.cproduct_maintabs .nav-tabs > li.active > a:focus{
    padding:14px;
    font-size:16px;
    border-radius:0px;
}

.cproduct_maintabs .nav-tabs > li > a{
    background:#f1F1F1;
}

.cproduct_maintabs .nav-tabs > li:hover > a{
    background:#ccc;
    color:#000;
    
}

.cproduct_maintabs .nav-tabs > li.active > a{
    background:#000;
    color:#fff;
    border:0px;
    border-radius:0px;
    
}

.product_thumbnails_wrap .owl-item img{
    max-height:100px; width:auto;
}


.product_description .product_title{
    font-size: 24px;
    font-weight: 500;
    color:#000;
    text-transform:uppercase;
    font-family: 'Roboto';
}
.product_description .rating_list > li{
    color:#f1F1F1;
    width: auto;
    height: auto;
        line-height: 32px;
}

.product_description .rating_list > li.color_lbrown{
    color:#f1F1F1;
}
.hodnotprodukt{
    margin:0px 0px 20px 0px;
    float:left;
    width:100%;
}

.product_description .rating_list > li >i {
    font-size: 30px;
    margin: 0;
}

.ikonkyprodukt .addthis_toolbox{
    float:left;
}

.basket-price{
    text-align:right;   
    font-weight:bold;
    color:#000;
    font-size:15px;
}
.basket-price small{
    font-size:10px;
    font-weight:300;
}

input.count{
    
    font-size: 18px;
    height: 55px;
}

.btn-pink{
    
    background: #ff5276;
    border-radius: 0;
    font-size: 16px;
    color: #fff;
    padding: 15px;

}

/* footer */

footer.cFooter{
    background:#262626;
    background-size:cover;
    padding:3% 0;
    float:left;
    width:100%;
    position:relative;
}

footer.cFooter:before{
	top:0;
	left:0;
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	background: rgba(33, 33, 33, 0.8) ; 
}


footer.cFooter p{
    color:#ccc;
}

footer.cFooter address, footer.cFooter address a{
    color:#ccc;
}

footer.cFooter address h6{
    color:#ccc;
    font-weight:bold;
    margin-bottom:4px;
    padding:5px 0px 0px 0px;
}

footer.cFooter .copytext{
    color:#ccc;
    margin-top:30px;
}

footer.cFooter .copytext a{
    color:#fff;
}

footer.cFooter ul,
footer.cFooter ul li{
    list-style:none;
    margin-bottom: 0px;
    list-style-type: none;
    margin-left: 0;
}

footer.cFooter ul li a{
    color: #f1F1F1;
    font-size: 14px;
    font-weight: 300;
    text-transform: none; 
    padding-bottom: 5px !important;
}

footer.cFooter h5{
    font-weight:bold; 
    font-size:18px;
    color:#fff;
    margin-bottom:20px;
    
}

footer.text-green {
    font-weight:bold;
}

/* categories */

 .boxheading h5{
    font-family: 'Roboto';
    text-align: center;
    width: 100%;
    font-size: 20px;
    border-bottom: 1px solid #e0dcdc;
    margin: 30px;
    padding-bottom: 15px;
}


a.showMoreHome{
    
    padding: 15px;
    min-width: 300px;
    background: #fff;
    border: 2px solid #ccc;
    text-transform: uppercase;
    display:inline-block;
    position:relative;
    text-align: center;
    margin: 15px 0px;
    font-size: 18px;
    font-weight: 300;
    color: #ccc;
    vertical-align:top;
    -webkit-appearance:none;
    -webkit-transition:color .3s ease,background .3s ease;
    -moz-transition:color .3s ease,background .3s ease;
    -o-transition:color .3s ease,background .3s ease;
    transition:color .3s ease,background .3s ease; 
/*
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;white-space:nowrap;text-overflow:ellipsis;outline:0;
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
*/
}

a:hover.showMoreHome{ 
    color:#fff;
    background:#666;
    text-decoration:none;
}

 /*
.showMoreHome:before{content:'';width:0;height:100%;position:absolute;top:0;left:0;z-index:-1;background:#666;-webkit-transition:.3s ease;-moz-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.showMoreHome:hover:before{width:100%}
*/
.cathomeobal{
    float:left;
    width:100%;
    border: #fff;
    margin-top:10px;
    margin-bottom:0px;
    position:relative;
    padding:0px;
    height:300px;
}
/*
.cathomeobal img{
    float:right;
}

.cathomeobal h2{
    position: absolute;
    background: #b4dd00;
    height: 70px;
    top: 0;
    line-height: 70px;
    width: 140px;
    left: 0;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}*/

.row.cahomecat{
    margin-left:-30px;
    margin-right:-30px;
}
.cahomecat a.index-links-holder{
 
	height: 100%;
}

.cathomeobal img{
    height:100% !important;
}

.cathomeobal h2{
    position: absolute;
    float:left;
    width:100%;
    background: #fff;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    left: 0;
    bottom: 0%;
}

.cathomeobal h2 a{
    color:#000;
}

.cahomecat h2 a {
	text-align:center;
	display: block;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.cathomeobal.lightGreenBg{
    background:#ffdde6;
        border:1px solid #ff3a6c;
}

.cathomeobal.lightGreenBg h2{
    background:#ff3a6c;
    color:#fff;
}
.cathomeobal.lightGreenBg h2 a{
    color:#fff;
}

.cathomeobal:hover {
    border:1px solid #f1F1F1;
    
}
 
 
/* Flashing */

.column {
	margin: 15px 15px 0;
	padding: 0;
}
.column:last-child {
	padding-bottom: 60px;
}
.column::after {
	content: '';
	clear: both;
	display: block;
}

.cathomeobal div {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
 
.cathomeobal figure {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}
 
/* Shine */
.cathomeobal figure {
	position: relative;
}
.cathomeobal figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.cathomeobal figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.phone{
    
    font-size: 20px;
    color: #ccc;
    font-family: 'Roboto';
    font-weight: 300;

}

.phone i{

    float: left;
    margin-right: 10px;
    padding: 10px 12px;
    border: 1px solid #ccc;
    border-radius: 50%;
    font-size: 20px;

}


.phone span{

    float: left;
    margin-top: 10px; 

}


/* slider */
.owl-carousel .owl-item img { min-width:100%; }
.owl-carousel { height:auto; width:100%; overflow:hidden; } 
.owl-carousel .owl-stage-outer {
    padding-bottom:0px !important;
}
.owl-item img{display:block;max-width: 100%; height: 100%;width: auto !important;}


/* header */

.userhading{
	margin-bottom: 20px;
}

.header_middle_part .cartporovnat{
	
}
.header_middle_part .cartporovnat a{
    margin-top: 0px;
    float: left;
    padding-top: 10px;
    padding-bottom: 7px;
}
.header_middle_part .cartporovnat a i{
    margin-top: 0px;
}
.header_middle_part .cartporovnat a i.fs_small{
    margin-top: 3px;
}
.header_middle_part .searchtop{
    width: 370px;
}
.header_middle_part .cartporovnat a:hover, .header_middle_part .cartporovnat a:focus{
	text-decoration: none;
}

 
.header_middle_part .bgcompareheader a:hover, .header_middle_part .bgcompareheader a:focus{
	border-color: #fff !important;
	background: #e8e8e8;
}

 
.header_middle_part .bguserheader button:hover, .header_middle_part .bguserheader button:focus{
	border-color: #fff !important;
    background: #2b89c7;
}

.header_middle_part #project:focus{
	border-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 0 3px rgb(52, 152, 219);
    -moz-box-shadow: 0 0 3px rgba(214, 169, 22, .5);
    -o-box-shadow: 0 0 3px rgba(214, 169, 22, .2);
    -ms-box-shadow: 0 0 3px rgba(214, 169, 22, .5);
    box-shadow: 0 0 3px rgb(52, 152, 219);
}

#login{
    background: #3498db;
	color: #fff;
}
#login a{
	color: #fff;
}
#login a.button_type_2{
	color: #222;
	border: 0px;
}
#login a.button_type_2:hover, #login a.button_type_2:focus{
	background-color: #e5e5e5;
}
#login button.lbrown{
	background: #3498db;
}
#login hr.divider_white{
	border-color: #5ebbfa;
	margin-bottom: 20px;
}

.header_bottom_part .main_menu > li > a{
	color: #1a1a1a;
}
.header_bottom_part .main_menu > li:hover > a{ 
	text-decoration:underline;
        color:#000;
        background:transparent;
        
}


.userButton{
	background: #232323 !important;
	border:0px;
	color: #000 !important;
        margin-top:5px;
	border: 0px;
	height: auto;
        font-family:'Roboto';
        font-weight:300;
        font-size:18px;
        text-transform:none;
        text-align:center; 
        cursor:pointer;
        border-right:1px solid #444 !important;
        
}

 

.userButton i:last-of-type {
    font-size: 26px;
    color: #777;
    margin-bottom: 0px;
    margin-top:3px;
    margin-left:0px;
    margin-right:0px;
}
.userButton:hover{
    border-right:1px solid #444 !important;
}
.userButton:hover i:last-of-type ,.userButton:active i:last-of-type ,.userButton:focus i:last-of-type {
    color:#fff !important;  
}



.header_middle_part .basketBtn{
	background: #232323 !important;
	border:0px; 
        margin-top:5px !important;
        display:inline;
	border: 0px;
	height: auto;
        font-family:'Roboto';
        top:0;
        font-weight:bold;
        font-size:18px;
        text-transform:none;
        text-align:center; 
        cursor:pointer;
}

 
.header_middle_part .basketBtn i {
    font-size: 24px;
    color: #777;
    margin-bottom: 0px;
    margin-right:10px;
}
.header_middle_part .basketBtn dt {
    font-size: 18px;
    color: #000;
    font-family:'Roboto';
    font-weight:900;
    display:inline-block;
    margin-bottom: 0px;
    margin-right:10px;
     margin-top:8Px;
}

.header_middle_part .basketBtn dd {
    font-size: 16px;
    color: #999;
    display:inline-block;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-right:10px;
    font-weight: 300;
}
.header_middle_part .dropdown{

	margin-top: 0px; 
}
.userPC{
    position:relative;
}
#login, #loginPc{
    background: #ffffff;
    color:#474747;
    z-index:9;
    top: 50px;
    box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.2);
}

#login a, #loginMob a{
    color:#474747 !important;
}

#login hr.divider_white, #loginMob hr.divider_white{
    border-color:#fff;
}
.header_middle_part .cartporovnat a i{margin-top:0px;}
.header_middle_part .searchtop { margin-top:35px; display:none; }
.searchtop input[type="text"]{ border:1px solid #ccc; }



.header_middle_part .cartporovnat a i{margin-top:0px;}
.header_middle_part .searchtop {margin-top: 25px;}


.searchtop input[type="text"]{border:1px solid #ccc;min-height: 50px;border: 1px solid #0dabe3;}
.button_in_input button{
	position:absolute;
	text-align: center;
	width:40px;
	min-height: 50px;
	right:0;
	top:0px;
	font-size:1.15em;
	color: #fff;
	background: #0dabe3;
}
.button_in_input button:hover{
    background:#9dbe42;
    color:#fff;
}

.homeNews{
    
    display:inline-block;
    width:100%;
    background:#f4f4f4;
    padding:3% 0;
    
}

.homeNews h3{
    
    font-weight: bold;
    color: #000;
    font-size: 38px;

}

/* icbar */

.iCbar{
    float:left;
    width:100%;
    background:#efec6a;
    height:auto; 
    padding:20px 20%;
    margin:0px 0px 15px 0px;
}

.iCbar .icBox{
    float:left;
    width:calc(100%/4);
    text-align:center;
    padding:0 1%;
}

.iCbar .icBox .icon{
    float:left;
    width:30%;
    text-align:center;
}
.iCbar .icBox .icon img{
    width:60%;
    margin-top:10px;
}

.iCbar .icBox span{
    float:left;
    width:65%;
    padding:2%;
    text-align:left;
    font-size: 14px;
    vertical-align: middle;
    margin-top: 0px;
}

.iCbar .icBox span dd{
    color:#2c954d;
    width:100%;
    font-weight:bold;
    font-family: Tahoma;
    font-size: 14px;
}


.iPbar{

    width:100%;
    height:auto; 
    padding:20px 15%;
    background: #fff;
    margin: 0;
    float: left;

}
.iPbar .ipBox{
    float:left;
    width:calc(100%/7);
    text-align:center;
    padding:0 1%;
}

.iPbar .ipBox .icon{
    float:left;
    width:80%;
    text-align:center;
    height:120px;
    line-height:120px;
}
.iPbar .ipBox .icon img{
 
    	display: block;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
        max-height:130px;
        	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.iPbar .ipBox .icon:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* bottom newsletter */
.newsletter{
    color:#333;
}
.btNewLetter h3{
    color:#333;
    margin-top: 10px;
    font-size: 30px;
}

.btNewLetter p{
    
    margin-top: 10px;
    font-size: 20px;
    text-transform: uppercase;

}

 
.thisnewts{
    float:left;
    width:100%;
    margin-top:30px !important;
}

.hdCarBottom{
    float:left;
    width:100%;
    height:auto;
    background-size:cover !important;
    margin-top:40px;
}




/* Common style */
.hdCarBottom figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0;
 
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.hdCarBottom figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.hdCarBottom figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.hdCarBottom figure figcaption::before,
.hdCarBottom figure figcaption::after {
	pointer-events: none;
}

.hdCarBottom figure figcaption,
.hdCarBottom figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.hdCarBottom figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.hdCarBottom figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.hdCarBottom figure h2 span {
	font-weight: 800;
}

.hdCarBottom figure h2 {
	margin: 0;
	margin-top: 2.5%;
	font-size: 68px;
	text-shadow: 2px 4px 4px rgba(0,0,0,0.5);
}

.hdCarBottom figure  p {
	letter-spacing: 1px;
	text-transform: uppercase !important;
        font-size:34px;
        color:#fff;
        text-shadow: 2px 4px 4px rgba(0,0,0,0.5);
}

 

figure.effect-layla {
	background: #18a367;
	float: left;
	width: 100%;
	max-height: 100%;
}

figure.effect-layla img {
	/* height: 390px; */
}
 

figure.effect-layla figcaption {
	padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effect-layla figcaption::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

 

figure.effect-layla p {
	padding: 0.5em 2em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

 
figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1); 
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
 
figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}
/* owl */

.mainSlide .owl-item {height: 430px; overflow:hidden; }
.mainSlide .owl-dots { text-align:center;    position: absolute;    bottom: 0px;    width: 100%;    background: rgba(0,0,0,0.5);    padding: 12px; }
.mainSlide .owl-nav{ -webkit-tap-highlight-color:transparent}
.mainSlide .owl-nav{margin-top:10px}
.mainSlide .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px 30px;padding:4px 7px;background: transparent;display:inline-block;cursor:pointer;border-radius: 50%;border: 1px solid #fff;color: #fff;}
.mainSlide .owl-nav [class*=owl-]:hover{background:#2c954d;color:#FFF;text-decoration:none}
.mainSlide .owl-nav [class*=owl-] i:before {color:#fff; }
.mainSlide .owl-nav .disabled{opacity:.5;cursor:default}
.mainSlide .owl-nav.disabled+.owl-dots{margin-top:10px}
.mainSlide .owl-dots .owl-dot{display:inline-block;zoom:1}
.mainSlide .owl-dots .owl-dot span{width:12px;height:12px;margin:5px 3px;background:#ccc;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.mainSlide .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#fff}

.mainSlide  .owl-nav {
	    position: absolute;
    top: 40%;
	width: 100%;
    z-index: 1;
}

.mainSlide  .owl-nav div{
    display: block !important;
    content: "";
    float: left;
    margin-left: 20px;
    background: #ea7211;
    width: 40px;
    height: 40px;
    border-radius: 40px;	
	text-align:center;
}
.mainSlide  .owl-nav div:hover{
	background: #fff;
}
.mainSlide .owl-nav div.owl-next{
	float: right;
	margin-left: 0px;
	margin-right: 20px;
}

.mainSlide .owl-nav div i{
	margin-top: 10px;
    font-size: 16px;
	color: #222;
}


/* home cats */

.sideCat_big{
    float:left;
    width:100%;
    height:250px;
    background:#f9F9F9;
    margin:15px 0;
    overflow:hidden;
    position:relative;
}


.sideCat_rbig{
    float:left;
    width:100%;
    height:390px;
    background:#f9F9F9;
    margin:15px 0;
      overflow:hidden;
      position:relative;
}


.sideCat_small{
    float:left;
    width:100%;
    height:250px;
    background:#f9F9F9;
    margin:15px 0;
    position:relative;
      overflow:hidden;
}


.sideCat_small img,
.sideCat_rbig img{
    min-height:100%;
}
.homeArrowCarous{
    padding:20px;
    margin:20px auto;
    text-align:center;
}

.sideCat_big img{
    
    float: left;
    width: 100%;
    height: auto; 
    min-height: 100%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.sideCat_big:hover .image,
.sideCat_rbig:hover .image,
.sideCat_small:hover .image {
  opacity: 0.3;
}

.sideCat_big:hover .middle,
.sideCat_rbig:hover .middle,
.sideCat_small:hover .middle { 
  opacity: 1;
}

.text {
  background-color: #fff;
  color: #000;
  font-family:'Roboto';
  font-size: 16px;
  padding: 16px 32px;
}

.cproduct_maintabs{
    margin-bottom:30px;
}


.articleBox {
    background:#fff;
    margin-top:0px;
    padding:20px 20px 10px 20px;
    width: 75%;
    margin: 1% auto;
    height: auto;
    text-align:center;
    margin-bottom: 30px;
}

.articleBox .commentsKg{
    font-style:italic;
    font-weight:200;
    font-family:'Roboto';
}

.articleBox .imageLeftArticle{
    margin:auto;
}

.articleBox .conntentArticleRight{
    float:left;
    width:55%;
    margin-left:5%;
}

.articleBox  h4 a{
    font-size:26px;
    font-weight:bold;
    text-transform:uppercase;
    font-family:'Roboto';
    margin-bottom:15px;
    margin-top:30px;
    color:#000; 
    float:left;
    width:100%;
}


.articleBox  p{
    font-size:16px;
    font-weight:300;
    line-height:26px;
    color:#888; 
}

.articleBox .post_excerpt.size_2{
    width:100%;
}


.articleBoxDetail {
    background:#fff;
    margin-top:0px;
    padding:20px 20px 10px 20px;
    font-family:'Nunito';
    width: 100%;
    float:left;
    margin: 0; 
}


.articleBoxDetail .imageLeftArticle{
    float:left;
    width:40%;
    margin-right:30px;
    margin-bottom:10px;
}

.articleBoxDetail .conntentArticleRight{
    width:auto;
    display:block;
}

.articleBoxDetail h1{
    font-size:36px;
    font-weight:bold;
    color:#000; 
}

.articleBoxDetail hr{
    width:100%;
    float:left;
    margin:10px;
}

.articleBoxDetail  p{
    font-size: 18px;
    font-weight: 200;
    color:#888;
    line-height: 24px;
    font-family: 'Roboto';
}

.articleBoxDetail .post_excerpt.size_2{
    width:100%;
}

.articleBoxDetail .post_info {
    float:right;
    width:100%;
}

.contactform{
    float:left;
    width:100%;
    margin-top:30px;
}

.contactform label{
    text-align:right;
    margin-top:9px;
}

.contactform h5{
    font-weight:600;
    color:#000;
    margin-bottom:15px;
}
.contactform .form-group{
    float:left;
    width:100%;
    margin-top:6px;
}

.contactform .btn{
    
    float: right;
    margin-right: 15px;
    border: 1px solid #000;
    border-radius: 0;

}

.contactform .btn:hover{
    background:#000;
    color:#fff;
}
ul.social{
    
    float: right;
    display: inline;
    width: auto;

}

ul.social > li{
    float: right;
    width: auto;
    background: #7d7d7d;
    padding: 0;
    height: 35px;
    width: 35px;
    margin-right: 5px;
    font-size: 24px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 40px;
}

.addthis_toolbox ul.social > li{
    line-height:18px;
}

ul.social > li > a > i{
    color:#fff;
}

ul.social > li:hover{
    background:#fff;
    color:#444;
}

ul.social > li:hover a i{
    color:#444;
}

.product-item .rating_list{
    	/* margin-left:10px; */
	left: 36%;
	float: left;
	width: 100%;
	position: absolute;
	text-align: center;
	display: inline;
	margin-top: 5px;
}

.product-item  .rating_list > li{
	
	width:13px;
	
	height:13px;
	
	cursor:pointer;
	
	line-height: 13px;
	
	padding-top:2px;
	
}

.product-item .rating_list.without_offset > li{
	
	padding-top:0;
	
}

.product-item .rating_list > li > [class^="fa "]{
	
	font-size:16px;
	
}

.product-item .rating_list > li{
	
	color:#ccc;
	
}



/*Megnor Footer CSS */ 
/* footer */
footer {
	margin-top: 0px;
	padding-top: 0px;
	background-color: #262626;
	border-top: 1px solid #f7f7f7;
	color: #c5c5c5;
}
.common-home footer { margin-top:25px; }
#footer-top {  padding:0; margin-bottom:40px; background:#f7f7f7; }
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #c5c5c5;
}
#footer .column li a {
	line-height: 24px;    
}

#footer .column li a:hover {
    
}

#footer .col-sm-3.column {
    margin: 0 ;
    padding: 0 0px 0 80px;
    width: 22%;
	border-left: 1px solid #3c3c3c;
	min-height: 230px;
}

footer a:hover, footer a:focus {
	color: #fff;
}
#footer_aboutus_block > h5{display:none;}
#footer_aboutus_block > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#footer .column .tm-about-logo > a{background:none; padding:0;}
.tm-about-logo{margin-bottom:24px; text-align:center; }
#footer #footer_aboutus_block.col-sm-3.column {
    margin: 0 50px 0 10px;
    padding: 0;
    width: 29%;
	text-align:center;
	border:none;
}
li.social_block  {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin: 10px 2px 0;
    padding: 0;
    width: 17px;
}
#footer li.social_block a .fa {
    font-size: 22px;
    font-weight: normal;
}
#footer li.social_block a{color: #555555;}
#footer li.social_block a:hover{color:#fff;}
#footer  li { line-height:24px; }
.footer-bottom {  text-align:center; margin:35px 0 0; padding:15px 0 10px; border-top: 1px solid #3c3c3c; position:relative;
	}
 
.footer_bottom li{display:inline-block;}
.footer_bottom .payment_block {
    margin: 12px 0 25px;
    padding: 0;
	list-style:outside none none;
}

.footer_bottom .payment_block li, #footer .payment_block li{
   display: inline-block;
    height: 26px;
    margin-right: 8px;
    width: 43px;
}
.footer_bottom_inner.container{padding:0;}
.footer_bottom h5 {
    display: none;
}
.powerd {padding:5px 0 10px; }
footer a {
	color: #c5c5c5;
}
#footer .column li a {
	line-height: 24px;
	font-family: 'Roboto';
	font-size: 14px;
	color: #ccc;
	font-weight: 300;
	padding: 5px 0;
}

#footer .column li {
	list-style:none;
        list-style-type:none;
        margin-left:0;
        padding-left:0;
}